@charset "UTF-8";
@font-face {
  font-family: icoset;
  src: url('/keirou/fonts/icoset.ttf') format("truetype"), url('/keirou/fonts/icoset.woff') format("woff");
  font-weight: 400;
  font-style: normal;
 font-display: swap;
}
body {
  counter-increment: number 0;
}
select {
  color: #333;
  -webkit-appearance: none;
  appearance: none;
}
.spMode .pc_only {
  display: none;
}
.isOtherDevice .sp_only {
  display: none;
}

#container a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}
#keirou {
  letter-spacing: 0.05em;
}
#keirou a:hover {
  color: #b97a2d;
}
#keirou a img:hover {
  opacity: 0.7;
}
#keirou .btn-submit, #keirou .button {
  margin: 20px auto;
  width: 80%;
  max-width: 450px;
}

.isOtherDevice #keirou .btn-submit,.isOtherDevice #keirou .button {
  margin: 60px auto;
}

#keirou .btn-submit, #keirou .button.all {
  margin: 60px auto 20px;
}

#keirou .btn-submit, #keirou .button a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding: 1em 0;
  width: 100%;
  color: #fff;
  background-color: #333;
  transition: all 0.3s ease 0s;
  border: 1px solid #333;
  text-align: center;
  border-radius: 10px;
}
#keirou .btn-submit:hover, #keirou .button a:hover {
  color: #333;
  background-color: #fff;
  border: 1px solid #333;
}
.gray {
  background-color: #f7f7f7;
}
.beige {
  background-color: #ffe7c8;
}
.light_beige{
	background-color: #f5ebd4;}

.green {
  background-color: #C4EFD6;
}
.white {
  background-color: #fff;
}
.red {
  color: #ff0000;
}

.s_txt{
	font-size: 1.2rem;
}

.border{
	border: 1px solid #ddd;
}

.scroll_box{
	 overflow-y:scroll;
	 height: 30vh;
	padding: 10px;
	background-color: #fff;
}

.isOtherDevice .scroll_box{
height: auto;
}

#keirou section.area {
  padding: 60px 0;
}

#keirou section.block {
  padding: 30px 0;
}

#keirou section.part {
  margin: 20px 0;	
   padding: 0 0 20px;
}

.isOtherDevice #keirou section.part {
  margin: 40px 0;	
   padding: 0 0 40px;
}


#keirou .inner {
  padding: 0 10px;
}
.isOtherDevice #keirou .inner {
  padding: 0;
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

.isOtherDevice #keirou .part .inner {
  padding: 0;
  width: 100%;
  max-width: 800px;
  margin: auto;
}

#keirou .flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 20px;
}
#keirou .lead {
  margin: 0 auto 20px;
  line-height: 2;
  width: 90%;
  text-align: left;
}
.isOtherDevice #keirou .lead {
  text-align: center;
  margin: 0 auto 40px;
}
#keirou .name {
  margin: 5px 0 0 0;
  font-weight: bold;
}
#keirou .item .price {
  margin: 5px 0 0 0;
  font-size: 1.2rem;
}
#keirou .item .price span {
  font-weight: bold;
  font-size: 1.5rem;
}
#keirou .item a {
  display: block
}
#keirou .item .pic {
  position: relative;
	margin: 10px auto;
	text-align: center;
	max-width: 450px;
	width: 100%;
}
#keirou .item .pic img {
  border-radius: 10px;
}
#keirou .item .pic .icon {
  position: absolute;
  bottom: 10px;
}

/*---------------------------

タイトル

----------------------------*/

#keirou h2 {
  margin: 0 auto 20px;
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
}
#keirou h2 span {
  display: block;
  font-size: 1.2rem;
}

#keirou.cataloggift .title_block  {
  margin: 0 auto 20px; 
}

#keirou.cataloggift .title_block h2 {
  margin: 0 auto;
}
#keirou.cataloggift .title_block .txt {
font-size: 1.4rem;
text-align: center;
margin: 0 auto 20px; 
}

#keirou.cataloggift .title_block span {
font-weight: bold;

}


.isOtherDevice #keirou h2 {
  margin: 0 auto 20px;
  font-size: 3rem;
  text-align: center;
  font-weight: bold;
}
.isOtherDevice #keirou h2 span {
  display: block;
  font-size: 1.4rem;
}
#keirou h3 {
  margin: 0 auto 20px;
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
}
#keirou h3 span {
  display: block;
  font-size: 1.2rem;
}
.isOtherDevice #keirou h3 {
  margin: 0 auto 20px;
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
}
.isOtherDevice #keirou h3 span {
  display: block;
  font-size: 1.2rem;
}

#keirou.cataloggift .flow_detail .title_block {
  background-color: #999;
	padding: 10px 0;
	text-align: center;
}

#keirou.cataloggift .flow_detail .title_block h4 {
font-weight: bold;
color: #fff;
}

.isOtherDevice #keirou.cataloggift .flow_detail .title_block h4{
	font-size: 2.4rem;
}

#keirou.cataloggift h5 {
font-weight: bold;
font-size: 1.8rem
}

/*---------------------------

 メインビジュアル

----------------------------*/
#keirou .main_visual_area {
  padding: 0 0 30px;;
  width: 100%;
	  position: relative;
}
#keirou .main_visual_area .main_visual {
  width: 100%;
}
#keirou .main_visual_area .main_visual_text {
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  /*  background: rgba(255, 255, 255, 0.5);*/
  padding: 20px;
}
#keirou .main_visual_area .main_visual_text h1 {
  font-size: 3rem;
  line-height: 1.4;
  font-family: 'Kaisei HarunoUmi', serif;
  font-style: normal;
  font-weight: 700;
  background-color: rgba(255,255,255,0.7);
   padding: 10px;
}
.isOtherDevice #keirou .main_visual_area .main_visual_text h1 {
  font-size: 5.5rem;
  width: 50vw;
	margin: auto;
}
#keirou.top .main_visual_area .main_visual_text h1 {
  font-size: 5.5rem;
}
#keirou .main_visual_area .main_visual_text h1 span {
  display: block;
  font-size: 1.2rem;
}
#keirou.top .main_visual_area .main_visual_text h1 {
  font-size: 5.5rem;
  line-height: 1.4;
}
.isOtherDevice #keirou.top .main_visual_area .main_visual_text h1 {
  font-size: 18rem;
  line-height: 1.2;
}
#keirou.top .main_visual_area .main_visual_text h1 span {
  font-size: 1.2rem;
  display: block;
}
.isOtherDevice #keirou .main_visual_area .main_visual_text h1 span {
  font-size: 3rem;
}
/*#keirou .main_visual_area {
  background: url(/keirou/images/main_sp.jpg) no-repeat center center / cover;
  height: 250px;
  width: 100%;
  display: flex;
  justify-content: left;
  align-items: flex-end;
  text-align: left;
  position: relative;
  padding: 0;
}
#keirou .main_visual .inner{
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}*/
/*---------------------------

 TOPアンカー

----------------------------*/
.isOtherDevice #keirou .anker.top ul {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

#keirou.cataloggift .anker.top li {
width: 48%;
padding: 10px;
border-radius: 10px;
margin: auto;
}

#keirou.cataloggift .anker.top li a {
display: block;
font-size: 1.2rem;
text-align: center
}

#keirou.cataloggift .anker.top li a  span{
display: block;
font-size: 1.6rem;
}

/*---------------------------

 メインリード

----------------------------*/

.main_lead_area {
  padding: 40px 0px 10px;
}
.isOtherDevice .main_lead_area .lead {
  margin: auto;
  font-size: 1.8rem;
}
.main_lead_area .lead span {
  margin: auto;
  font-size: 1.8rem;
}

/*---------------------------

 ご注文からお届けまでの流れ

----------------------------*/
#keirou.cataloggift .flow_detail .anker li{
	width: 100%;
	padding: 10px;
	border-radius: 10px;
	margin: auto;
}

.isOtherDevice #keirou.cataloggift .flow_detail .anker li{
width: 48%;
max-width: 1000px;
}

#keirou.cataloggift .flow_detail .anker li a{
font-weight: bold;
display: block;
position: relative;
padding: 20px 10px;
}

#keirou.cataloggift .flow_detail .anker li a:after{
content: "▼";
right: 0;
top: 50%;
position: absolute;
transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


#keirou.cataloggift .flow_detail .anker li .item{
justify-content: flex-start;
}

#keirou.cataloggift .flow_detail .anker li .item h4{
margin-right: 10px;
}

#keirou.cataloggift .flow_detail .part#order ul li {
padding: 0 0 30px;
}

.isOtherDevice #keirou.cataloggift .flow_detail .part#order ul li {
padding: 0 0 40px;
margin: 0 auto 40px;
}

.isOtherDevice #keirou.cataloggift .flow_detail .part#order ul li .button {
margin: 60px auto 0;
}


#keirou.cataloggift .flow_detail .part  ul li h5 {
margin-bottom: 10px;
}

/*---------------------------

STEP2 必要事項をメールで送信

----------------------------*/

#keirou.cataloggift .flow_detail .part#mail .point{
	margin-bottom: 20px;
}


.isOtherDevice #keirou.cataloggift .flow_detail .part#mail .point{
	margin-bottom: 60px;
}


/*---------------------------

STEP3  表紙サンプル作成・確認

----------------------------*/
#keirou.cataloggift .flow_detail .part#sample .sample_order{
	margin-bottom: 20px;
    
}

#keirou.cataloggift .flow_detail .part#sample .sample_order > li{
	margin-bottom: 20px;
}

#keirou.cataloggift .flow_detail .part#sample .sample_order .border{
	margin: 20px auto;
	padding: 10px;
}

#keirou.cataloggift .flow_detail .part#sample .sample_order .border p{
	margin-bottom: 10px;
}

/*---------------------------

 ここがポイント

----------------------------*/

#keirou.cataloggift .point {
  margin-top: 50px;
  padding: 0 15px 30px;
  border: 1px solid #605c57;
  border-radius: 20px;
  background-color: #fff;
}

#keirou.cataloggift .point .point_pic{
  margin-bottom: 20px;;
}

#keirou.cataloggift .point .point_pic h5 {
	width: 60%;
    margin: -30px auto 20px;
}

.isOtherDevice #keirou.cataloggift .point .point_pic h5 {
	width: 60%;
    margin: -20px auto 20px;
	text-align: center;
}

#keirou.cataloggift .point .point_pic ul li {
  width: 48%;
}

.isOtherDevice #keirou.cataloggift .point .point_pic ul li {
  width: 23%;
}


#keirou.cataloggift .point .point_detail ul li {
margin-bottom: 10px;
} 
#keirou.cataloggift .point .point_detail ul li:nth-last-of-type(1) {
margin-bottom: 0;
} 


#keirou.cataloggift .point h6 {
font-weight: bold;
color: #b97a2d;
margin-bottom: 5px;
} 

/*---------------------------

名入れカタログギフト

----------------------------*/
#keirou.cataloggift .naire_area .flow_detail .select{
	background-color: #f9f9f9;
	padding: 10px;
	margin: 20px auto 40px;;
}

#keirou.cataloggift .naire_area .flow_detail .part{
	padding: 20px 0;
}

#keirou.cataloggift .naire_area .flow_detail .attention{
	margin-top: 40px;
}



/*---------------------------

注意

----------------------------*/
#keirou.cataloggift .attention {
padding: 10px;
}


#keirou .main_visual_area .main_visual .end_copy{
position: absolute;
    background-color: #fff;
    width: 90%;
	height: 100px;
	margin: auto;
    border: 2px solid #896405;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	  box-shadow: 2px 2px 2px #000 ;
}

#keirou .main_visual_area .main_visual .end_copy p{
	font-weight: bold;
text-align: center;
	color: #896405;
}

.isOtherDevice #keirou .main_visual_area .main_visual .end_copy{
position: absolute;
    background-color: #fff;
    max-width: 1000px;
    width: 100%;
    height: 500px;
    border: 5px solid #896405;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	  box-shadow: 3px 3px 3px #000 ;
}

.isOtherDevice #keirou .main_visual_area .main_visual .end_copy p{
font-size: 30px;
	font-weight: bold;
text-align: center;
	color: #896405;
}

#keirou{
	pointer-events: none;
}
